<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\BITKit\BITKit.csproj" />
    </ItemGroup>
    <ItemGroup>
        <!-- 排除Unity文件 -->
        <None Remove="**\*.meta"/>
        <None Remove="**\*.asmdef"/>
    </ItemGroup>
    <ItemGroup>
      <Reference Include="Unity.Mathematics">
        <HintPath>..\BITKit\DLL\Unity.Mathematics.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
